@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');
@charset 'UTF-8';

/* Color FONDO BACK IMAGE */
.spechead .backima {background: rgb(240,80,20); /* Old browsers */
background: -moz-linear-gradient(left, rgba(240,80,20,1) 0%, rgba(255,160,0,1) 69%, rgba(240,80,20,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(240,80,20,1) 0%,rgba(255,160,0,1) 69%,rgba(240,80,20,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(240,80,20,1) 0%,rgba(255,160,0,1) 69%,rgba(240,80,20,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05014', endColorstr='#f05014',GradientType=1 ); /* IE6-9 */}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img{display:block;top:50%;margin-top: -4rem;left:50%;margin-left: -14.25rem;height: 8rem;}


/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav .active a span:after {background:#ff7800;}

/*last striplayer*/
.simply.g2 .mainBox .auxBox li {color:#fff;}
